Skip to main content
GET
Get user

Authorizations

Authorization
string
header
required

Path Parameters

projectKey
string<string>
required

The project key

environmentKey
string<string>
required

The environment key

userKey
string<string>
required

The user key

Response

User response

lastPing
string<date-time>

Timestamp of the last time this user was seen

Example:

"2022-06-28T23:21:29.176609596Z"

environmentId
string

The environment ID

Example:

"1234a56b7c89d012345e678f"

ownerId
string

The ID of the member who is the owner for this account

Example:

"12ab3c45de678910abc12345"

user
object

Details on the user

sortValue
any

If this record is returned as part of a list, the value used to sort the list. This is only included when the sort query parameter is specified. It is a time, in Unix milliseconds, if the sort is by lastSeen. It is a user key if the sort is by userKey.

Example:

"user-key-123abc"

The location and content type of related resources

Example:
_access
object

Details on the allowed and denied actions for this user